MULTIRUBY.1(1)

NAME
multiruby - runs anything you want on multiple versions of ruby

SYNOPSIS
multiruby ./TestMyProject.rb

DESCRIPTION
multiruby runs anything you want on multiple versions of ruby. Great for compatibility checking! Use multiruby_setup to manage your installed versions.

AUTHOR
Ryan Davis, Eric Hodel, seattle.rb

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).